Требования

  1. Редакция 1С-Битрикс: Малый бизнес, Бизнес, 1С-Битрикс24: Интернет-магазин + CRM
  2. Версия 1С-Битрикс: 20.0 и выше
  3. Кодировка - UTF-8
  4. Версия PHP 7.1 и выше

После установки 1С-Битрикс в административном разделе на странцице "Рабочий стол -> Настройки -> Инструменты -> Проверка системы" не должно быть ошибок.